RubyGems Navigation menu

guard-notifier-blink1 0.2.2

blink(1) notifier for Guard.

Versions:

  1. 0.2.2 - December 10, 2014 (7.5 KB)
  2. 0.2.1 - December 10, 2014 (7 KB)
  3. 0.2.0 - October 09, 2014 (7 KB)
  4. 0.1.0 - October 05, 2014 (7 KB)

Runtime Dependencies (2):

  • colorable ~> 0.2.0
  • guard ~> 2.1
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Tomohiro Nishimura

    SHA 256 checksum:

    5641c079dc2cba9d6e4532a7e3269cc9330269016fa58047ec3e77ae18f4e503

    Total downloads 6,772

    For this version 2,281

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: